<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>NoteCard</title>
  </head>
  <style>
      *{
        margin : 0;
        padding: 0;
        font-family:sans-serif;
    }
.content{
    display:flex;
    flex-direction:row;
}
.card {  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  background-color: lightyellow;
  width:300px;
  text-align:center;
  margin:10px;
  height:300px;
}

h4{
    margin:0;
    text-transform: uppercase;
    margin-bottom:15px;
}
.container h5{
    margin:0;
    margin-bottom:15px;
    text-transform: uppercase;
}

h6{
    margin:5px;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card h5{
    height:30%;
    margin-top:20px;
}

.container {
  padding: 2px 16px;
}
 #navbar ul { 
	margin: 0; 
	padding: 5px; 
	list-style-type: none; 
	text-align: center; 
	background-color: #000; 
	} 
 
#navbar ul li {  
	display: inline; 
	} 
 
#navbar ul li a { 
	text-decoration: none; 
	padding: .2em 1em; 
	color: #fff; 
	background-color: #000; 
	} 
 
#navbar ul li a:hover { 
	color: #000; 
	background-color: #fff; 
	} 
  </style>
<body>
  <div id="navbar"> 
  <ul> 
	<li><a href="/lab-4">Home</a></li> 
	<li><a href="/lab-4/note-list">Note List</a></li> 
	<li><a href="/lab-4/add-note">Add Note</a></li> 
  </ul> 
<div class="content">
{% if notes %}
{% for note in notes %}
<div class="card">
  <h5>{{note.message}}</h3>
  <div class="container">
    <h6>Title</h6>
    <h4 ><b>{{note.titles}}</b></h4>
    <h6>To</h6>
    <h5>{{note.to}}</h5>
    <h6>From</h6>
    <h5>{{note.from_1}}</h5>

  </div>
</div>
    {% endfor %}
{% endif %}
</div>
</div>
</body>
</html>